body {
   margin-top:0px;
   margin-bottom:0px;
   background-image: url(images/background.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   background-attachment: fixed;
   background-position: center center;
   text-align: center;
   overflow: auto;
}

.nz {
   background-image: url(images/background-nz.jpg);
}

b {
   font-weight:600;
}

td {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 14px;
   color: #333333;
}

p {
   font-family: Helvetica, Arial, sans-serif;
   line-height: 18px;
   font-size: 14px;
   color: #333333;
   margin:0px;
   padding:0px;
}

ul {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 50px;
}

h1 {
   color: #f46428;
}

h2 {
   color: #f54700;
   padding: 15px 0px 10px 0px;
   margin: 0px 0px 0px 0px;
}

h3 {
   font-size: 13px;
   color: #1b1d1c;
   padding: 0px 0px 5px 0px;
   margin: 0px 0px 0px 0px;
}

A:link {
   color: #f94e06;
   text-decoration: underline;
   font-weight: bold;
}

A:visited {
   color: #f94e06;
   text-decoration: underline;
   font-weight: bold;
}

A:hover {
   color: #f94e06;
   text-decoration: none;
   font-weight: bold;
}

A:active {
   color: #f94e06;
}

A.menuLink:link {
   color: #FFFFFF;
   text-decoration: none;
   font-weight: normal;
}

A.menuLink:visited {
   color: #FFFFFF;
   text-decoration: none;
   font-weight: normal;
}

A.menuLink:hover {
   text-decoration: none;
   font-weight: normal;
}

A.menuLink:active {

}

A.blackLink:link {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
}

A.blackLink:visited {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
}

A.blackLink:hover {
   text-decoration: underline;
   font-weight: bold;
}

A.blackLink:active {

}

A.orangeLink:link {
   color: #f94e06;
   text-decoration: none;
   font-weight: bold;
}

A.orangeLink:visited {
   color: #f94e06;
   text-decoration: none;
   font-weight: bold;
}

A.orangeLink:hover {
   text-decoration: underline;
}

A.orangeLink:active {

}

A.iconLink:link {
   line-height: 16px;
   color: #f94e06;
   text-decoration: none;
   font-weight: bold;
   font-size: 13px;
}

A.iconLink:visited {
   line-height: 16px;
   color: #f94e06;
   text-decoration: none;
   font-weight: bold;
   font-size: 13px;
}

A.iconLink:hover {
   text-decoration: underline;
}

A.iconLink:active {

}

A.iconLink img {
  vertical-align: text-bottom;
  padding-right:4px;
}

.borderBottomLeft {
  padding-left:5px;
  padding-top:5px;
  padding-bottom:5px;
  border-left:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
}

.borderBottomRight {
  padding-left:3px;
  padding-top:3px;
  padding-bottom:5px;
  padding-right:3px;
  border-right:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
}

.borderBottomLeftRight {
  padding-left:3px;
  padding-top:3px;
  padding-bottom:5px;
  padding-right:3px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
}

.imageBorder {
  border:1px solid #666666;
}

.pageHeading {
  padding-left: 20px;
  color: #FFFFFF;
  font-size: 11px;
}

.menuBackground {
  background-image:url(images/menu.png);
  background-repeat:no-repeat;
}

td.rollover {
  cursor: pointer;
  background-color: #fd8048;
  font-size: 18px;
  color: #FFFFFF;
  height: 45px;
  padding: 0px 19px 0px 19px;
  border-left: 1px solid #d6551c;
  border-right: 1px solid #fb7339;
  border-bottom: 2px solid #f28d01;
}

td.menu {
  cursor: pointer;
  background-color: transparent;
  font-size: 18px;
  color: #FFFFFF;
  height: 45px;
  padding: 0px 19px 0px 19px;
  border-left: 1px solid #d6551c;
  border-right: 1px solid #fb7339;
  border-bottom: 2px solid #f28d01;
}

.menuDropDown {
  visibility: hidden;
  overflow: visible;
  cursor: pointer;
  position: absolute;
  border-left: 1px solid #f44904;
  border-right: 1px solid #f44904;
  border-bottom: 1px solid #f44904;
}

td.highlight {
  font-size: 18px;
  cursor: pointer;
  background-color: #FFFFFF;
  font-size: 16px;
  color: #f44904;
  padding: 5px 37px 5px 0px;
  width: 137px;
}

td.normal {
  background-color: #FFFFFF;
  filter:alpha(opacity=80);
  opacity:0.8;
  font-size: 16px;
  color: #1D1D1D;
  padding: 5px 37px 5px 0px;
  width: 137px;
  font-weight : 500;
}

.inputField {
  color: #8E8F90;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  width:500px;
}

.white {
  color: #FFFFFF;
}

.contacts {
  line-height: 23px;
  white-space: nowrap;
  font-size: 16px;
  color: #FFFFFF;
}


.skype {
  background: rgba(0, 0, 0, 0) url("/images/icons.png") no-repeat scroll 0 0;
}


.mail a {
  color: #999;
}

.mail {
    background: rgba(0, 0, 0, 0) url("/images/icons.png") no-repeat scroll 0 -21px;
    font-weight: normal;
}

.skype, .mail {
  color: #FFFFFF;
  display: inline-block;
  font-size: 16px;
  line-height: 23px;
  margin-left: 10px;
  padding-left: 25px;
}

.centerTable
{
  margin: 0px auto;
}

#makeMeScrollable
{
  width:1200px;
  height: 173px;
  top:159px;
  position:absolute;
  margin-right: auto;
  margin-left: auto;
}

#makeMeScrollable div.scrollableArea *
{
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#centeredDiv
{
  margin-right: auto;
  margin-left: auto;
  width: 1200px;
}